# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = ricoh-sp150su-sane
pkgbase = ricoh-sp150su-sane
pkgver = 1.0.22-1
pkgdesc = SANE driver for Ricoh SP150SU series
url = http://support.ricoh.com/bb/html/dr_ut_e/re1/model/sp150su/sp150su.htm
builddate = 1649864128
packager = asmeron <asmeron@ublinux.com>
size = 1289379
arch = x86_64
license = custom
depend = sane
depend = libusb-compat
